### Function: SendHearCast(spell, spell_visual_id, cast_time, caster, target)

**Description:**
Sends a notice to the area that they see visually per Spell Visuals in https://wiki.eq2emu.com/ReferenceLists and receive a spell message in their chat window based on Caster and Target.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `spell_visual_id` (uint32) - Integer value `spell_visual_id`.
- `cast_time` (int32) - Time value `cast_time` in seconds.
- `caster` (Spawn) - Spawn object representing `caster`.
- `target` (Spawn) - Spawn object representing `target`.

**Returns:** None.

**Example:**

Example Required
